<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       http://www.themeinthebox.com
 * @since      1.0.0
 *
 * @package    Wp_Disclaimer_Popup
 * @subpackage Wp_Disclaimer_Popup/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Wp_Disclaimer_Popup
 * @subpackage Wp_Disclaimer_Popup/includes
 * @author     ThemeintheBox <support@themeinthebox.com>
 */
class Wp_Disclaimer_Popup_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'wp-disclaimer-popup',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
